Peněžní deník

- Popis programu -

K čemu slouží:

- Slouží k evidenci příjmů a výdajů v jednoduchém účetnictví.
- Je určen pro začínající firmy nebo pro domácí jednoduché účetnictví.

Co nabízí:

- Jednoduchá práce s programem, ne-moc složitá konfigurace.
- Vytvoření, smazání záznamů z účtu.
- Editace záznamu, smazání obsahu celého účtu.
- Sledování příjmů a výdajů.
- Uložení souboru, dle vlastního jména.
- Hledání záznamů.
- Otevření vybraného souboru.
- Náhled před tiskem.
- Tisk.
- Zapamatování posledních uložených souborů a opětovné otevření.
- Nastavení počtu zapamatovatelných souborů ( maximálně 10 ).
- Nastavení písma, barvy písma, zarovnání textu, styl textu, barvy označeného řádku, barvy stavového řádku.


- Informace a kontakt -

O programu Peněžní deník

- Tento program je Freeware ( ZDARMA ).

Autor: Radek Langr - L@Software
Věk: 16 let
E-mail: LaSoftware@seznam.cz
Internet: http://lasoftware.wz.cz
Napsáno: Prosinec / 2003 - v Borland Delphi 5
Verze programu: 1.1.1


- Poděkování -

Děkuji všem lidem na Builderu ( Diskuze o DELPHI ), kteří mi poradili, když jsem měl nějaký problém.

Děkuji autorům těchto komponent ( všechny komponenty v Peněžním deníku jsou FREEWARE ) :

TStringAlignGrid v1.7 - http://www.jrsoftware.org
RX Library v2.75 - http://geocities.yahoo.com.br/all_software/download.htm
Print Preview Suite v4.34 - http://www.delphiarea.com
EC Software Help Suite v1.01 - http://www.ec-software.com
ColorButton v1.4 - http://sodev.webzdarma.cz/show.php?page=Buttons&la=en


- Popis menu - Soubor -

Nový záznam F3
Kliknutím se přesunete na výběr záznamu ( Příjmu či Výdaje ).

Editovat záznam F4
Kliknutím editujete k úpravám libovolný záznam, musíte mít řádek označený.

Smazat záznam F5
Kliknutím smažete libovolný záznam, musíte mít řádek označený.

Smazat všechny záznamy F6
Kliknutím smažete všechny vaše vytvořené záznamy.

Hledat CTRL+F
Kliknutím se přesunete k hledání záznamu. Hledání je rozděleno do 9 sekcí: Číslo, Datum, Č.dokladu, Přesný text, Příjem, Výdaje, Materiál, S.pojištění, P.režie.

Nový list CTRL+N
Kliknutím vytvoříte nový ( prázdný ) účet.

Otevřít CTRL+O
Kliknutím otevřete vybraný soubor.

Uložit CTRL+S
Kliknutím uložíte soubor jenom tehdy, pokud už jej máte uložený.

Uložit jako
Kliknutím uložíte soubor pod vlastním jménem.

Náhled
Kliknutím si prohlídnete jak to bude vypadat po tisku účtu.Náhled je rozdělen na 6 sekcí.

Tisk CTRL+P
Kliknutím vytisknete účet. Poté vyberte sekci, kterou chcete tisknout.

Konec F12
Kliknutím ukončíte program, pokud jde o neuložený soubor, budete vyzváni na uložení souboru.

Poslední soubory
Zde je uložena cesta k souboru, kliknutím otevřete soubor.


- Popis menu - Nastavení -

Smazat konfigurační soubory

Kliknutím budete tázáni, zda opravdu chcete smazat konfigurační soubory,
pokud stisknete Ano => konfigurační soubory budou smazány,
pokud stisknete Ne => konfigurační soubory budou ponechány v počítači.

Nastavení programu F7
Kliknutím se dostanete na nastavení programu.


- Popis menu - Zobrazení -

Stavový řádek
Kliknutím zobrazíte / skryjete stavový řádek.

Toolbar ( Standardní )
Kliknutím zobrazíte / skryjete Toolbar ( Standardní ).

Toolbar ( Formát )
Kliknutím zobrazíte / skryjete Toolbar ( Formát ).


- Nastavení programu -

Nastavení programu najdete v Menu - Nastavení

Nastavení programu se dělí do 4 skupin:
Obecné nastavení, Formát, Nastavení barev, Změna názvů ( Příjem, Výdaje, Materiál ... )

- Obecné nastavení -

- Zavírání programu na ESC -

Aktivovat
Kliknutím aktivujete zavírání programu na klávesu ESC.

Zrušit
Kliknutím zrušíte zavírání programu na klávesu ESC.

- Spuštění programu po startu Windows -

Aktivovat
Kliknutím aktivujete spuštění programu po startu Windows.

Zrušit
Kliknutím zrušíte spuštění programu po startu Windows.

- Tlačítka ve výdajích ( Nevyplňovat ) -

Zakázat
Kliknutím zakážete tlačítka ve výdajích.

Povolit
Kliknutím povolíte tlačítka ve výdajích.

- Automatické ukládání -

Můžete si nastavit počet minut na automatické ukládání od 1 minuty do 2 hodin.
Aktivovat
Kliknutím aktivujete automatické ukládání.

Zrušit
Kliknutím zrušíte automatické ukládání.

- Asociace souborů ( .ucet ) -

Aktivovat
Kliknutím aktivujete asociaci souborů.

Zrušit
Kliknutím zrušíte asociaci souborů.

- Počet zapamatovatelných souborů -

Kliknutím nastavujete kolik budete mít v menu - soubor zapamatovatelných souborů.

- Další nastavení -

Vytvořit zástupce na ploše - > Kliknutím vytvoříte zástupce na ploše.
Vytvořit zástupce v nabídce Start - > Kliknutím vytvoříte zástupce v nabídce Start.

- Formát -

Barva písma
Vybrat => Kliknutím si vyberete barvu písma podle vašeho vkusu.
Ukázka => Kliknutím se přesunete na ukázku barvy písma, kterou jste si vybrali.

Zarovnání textu
Vybrat => Kliknutím si vyberete zarovnání textu podle vašeho vkusu.
( máte na výběr 3 možnosti zarovnání: Vlevo, Na střed, Vpravo).
Ukázka => Kliknutím se přesunete na ukázku zarovnání textu, které jste si vybrali.

Písmo
Vybrat => Kliknutím si vyberete písmo podle vašeho vkusu.
( máte na výběr písma, která jsou nainstalovány v operačním systému ).
Ukázka => Kliknutím se přesunete na ukázku písma, které jste si vybrali.

Styl
Vybrat => Kliknutím si vyberete styl podle vašeho vkusu.
( máte na výběr 3 možnosti stylu: Tučné, Kurzíva, Podtržené).
Ukázka => Kliknutím se přesunete na ukázku stylu, který jste si vybrali.

- Nastavení barev -

Barva označeného řádku
Vybrat => Kliknutím si vyberete barvu označeného řádku podle vašeho vkusu.

Barva stavového řádku
Vybrat => Kliknutím si vyberete barvu stavového řádku podle vašeho vkusu.

- Změna názvů ( Příjem, Výdaje, Materiál, Sociální + Zdravotní pojištění, Provozní režie ) -

Pokud již nechcete používat standardní názvy, můžete si je změnit. Do místa pro vyplnění jednotlivých sekcí zadáte svůj název a klikněte na Změnit jednotlivě, nebo pokud jste změnily vše, klikněte na Změnit vše.

Změnit => Kliknutím změníte jednotlivý název sekce.
Změnit vše => Kliknutím změníte všechny názvy sekcí.


- Výchozí nastavení programu -

Nastavení programu najdete v Menu - Nastavení

Výchozí nastavení
Kliknutím nastavíte celý program na výchozí.

- Obecné nastavení -

- Zavírání programu na ESC -

Aktivovat
Toto je výchozí nastavení automatického ukládání.
Program budete moci zavírat na klávesu ESC.

- Spuštění programu po startu Windows -

Zrušit
Toto je výchozí nastavení automatického ukládání.

- Tlačítka ve výdajích ( Nevyplňovat ) -

Povolit
Toto je výchozí nastavení tlačítka ve výdajích ( Nevyplňovat ).

- Automatické ukládání -

Zrušit
Toto je výchozí nastavení automatického ukládání.
Nastavení pro počet minut automatického ukládání je 5 minut.

- Asociace souborů ( .ucet ) -

Zrušit
Toto je výchozí nastavení asociaci souborů ( .ucet ).

- Počet zapamatovatelných souborů -

Výchozí => Kliknutím nastavíte výchozí počet zapamatovatelných souborů. Výchozí počet je 5.

- Formát -

Barva písma
Výchozí => Kliknutím nastavíte výchozí barvu písma.
Výchozí barva písma je černá.

Zarovnání textu
Výchozí => Kliknutím nastavíte výchozí zarovnání textu
Výchozí zarovnání textu je Na střed.

Písmo
Výchozí => Kliknutím nastavíte výchozí písmo.
Výchozí písmo je MS Sans Serif.

Styl
Výchozí => Kliknutím nastavíte výchozí styl.

- Nastavení barev -

Barva označeného řádku
Výchozí => Kliknutím nastavíte výchozí barvu označeného řádku.
Výchozí barva je modrá.

Barva stavového řádku
Výchozí => Kliknutím nastavíte výchozí barvu stavového řádku.
Výchozí barva je šedá.

- Změna názvů ( Příjem, Výdaje, Materiál, Sociální + Zdravotní pojištění, Provozní režie ) -

Výchozí => Kliknutím použijete výchozí nastavení pro jednotlivý název sekce.
Výchozí vše => Kliknutím použijete výchozí nastavení pro všechny názvy sekcí.

- Výchozí nastavení počtu zapamatovatelných souborů -

Výchozí => Kliknutím nastavíte výchozí počet zapamatovatelných souborů.
Výchozí počet je 5.


- Jak se některé věci dělají? -

Jak napsat desetinnou čárku?
Desetinnou čárku napíšete tak, že kliknete na klávesu ( , ) - vpravo od klávesy M

Jak převést data z Peněžní deník 1.0 do vyšší verze Peněžního deníku?
V adresáři, kde se nachází Peněžní deník je ještě malý program ( Převod ).
Spusťte Převod klikněte na Otevřít vyberte uložený soubor z Peněžního deníku 1.0,
klikněte na Uložit do Peněžní deník 1.1 a data jsou převedena. Nyní jenom stačí
otevřít si soubor v Peněžním deníku ( ve vyšší verzi než je 1.0 ) a dále s ním pracovat.


- Novinky a hostorie změn -

verze 1.1.1

Opraveno: 1. Možnost zápisu všech halířů. Např. 156,36 Kč.


- Popis menu - Nápověda -

Nastavení nápovědy
Můžete si vybrat mezi nápovědami typu Html Help nebo Win Help.

Témata nápovědy F1
Kliknutím se vám zobrazí Témata nápovědy.

WWW stránka
Kliknutím najedete na internet.

Dotazy k programu
Kliknutím se vám spustí e-mail klient, máte-li nějaké dotazy, pište.

Ohlášení chyb
Kliknutím se vám spustí e-mail klient, zašlete mi prosím popis chyb, které najdete v programu.

O programu Peněžní deník F2
Kliknutím se vám zobrazí Nápověda o programu.


- Přehled klávesových zkratek -

Témata nápovědy F1
O programu Peněžní deník F2
Nový záznam F3
Editovat záznam F4
Smazat záznam F5
Smazat všechny záznamy F6
Nastavení programu F7
Konec F12
Hledat CTRL+F
Nový list CTRL+N
Otevřít CTRL+O
Tisk CTRL+P
Uložit CTRL+S